apache_friends xampp 'adodb.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185057 漏洞类型 跨站脚本
发布时间 2008-10-06 更新时间 2008-10-06
CVE编号 CVE-2008-4450 CNNVD-ID CNNVD-200810-066
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80863
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200810-066
|漏洞详情
Windows的XAMPP中的adodb.php存在跨站脚本攻击漏洞,允许远程攻击者可以通过dbserver,host,user,password,database,和table参数们来执行任意web脚本或HTML。
|受影响的产品
Apache Friends Xampp 1.6.8
|参考资料

来源:XF
名称:xampp-adodb-xss(45522)
链接:http://xforce.iss.net/xforce/xfdb/45522
来源:BID
名称:31472
链接:http://www.securityfocus.com/bid/31472
来源:SECUNIA
名称:32134
链接:http://secunia.com/advisories/32134